Siemens 3VA2040-6HN42-0AA0
| Artikelnummer: | 12.162.450B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA2040-6HN42-0AA0 |
| Typbezeichnung: | 3VA2040-6HN42-0AA0 |
| EAN: | 4042948803264 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +0,09 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 3VA2040-6HN42-0AA0. Leistungsschalter 3VA2 Icu=85kA @ 415V In=40A Überlastschutz Ir=16-40A.
Detaillierte Produktinformationen:
Leistungsschalter 3VA2 IEC Frame 100 Schaltvermögenklasse H Icu=85kA @ 415V 4-polig, Anlagenschutz ETU350, LSI, In=40A Überlastschutz Ir=16A...40A Kurzschlussschutz Isd=1,5...10 x Ir, Ii=12 x In N-Leiterschutz einstellbar (OFF, 100%) Schraubenflachanschluss
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN 4042948803264, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 1 |
| Anzahl der elektrischen Ports / maximal | 8 36 600 V |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 40 °C |
| Ausschreibungstexte (Leistungsverzeichnisse) | 3-poliger Klemmenblock, verschraubbar Ja Ja |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für -40 ... +80 °C schwarz |
| mechanische Lebensdauer (Schaltspiele) typisch | Wechsler silber 1 |
| Betriebsmittelkennzeichen gemäß DIN EN 61346-2 | 2 A Eine Fehlschaltung pro 100 Mio. (17 V, 5 mA) A |
| Anzahl der Stromwandler | 24 V 0 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 20 000 0,72 kg |
| Position / des Schaltantriebs | 0,4 A Nein Kunststoff |
| N-pol Schutz nachrüstbar | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 12 W beliebig |
| Betriebsleistung Bemessungswert | kompakt 4,3 kg 12 kV |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm 4 A |
| Höhe | 1 kg A 40 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 36,8 A kA |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1026-2UD20-0A/all | 16 Kibyte Hz 66 kA |
| Umgebungstemperatur | 4 µs Hz 15 mm |
| Höhe | 4 V Öffner |
| Anschlussart, Hauptstromkreis | Ja Öffner und Schließer 1,3 A |
| https://support.automation.siemens.com/WW/view/de/8MF2096-4E/all | Ja 22,3 mm 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja 18 mm 121 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1 |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 40 kA 10 A; für einen Kurzschlussstrom kleiner 400 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 50 A |
| Ausführung des Kurzschlussauslösers | Ja |
| einstellbarer Ansprechwert Zeit / tr max. | Nein |
| Betriebsstrom Ie / maximal / bei Gebrauchskategorie | Ja |
| Anzahl der Analogausgänge | Ja |
| relative Luftfeuchte | Ja Nein |
| Produktbestandteil / Nagetierschutz | 256 beliebig Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 Nein mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 Nein kA |
| Breite | RFC1907 0,03 s kA |
| anschließbarer Leiterquerschnitt / feindrähtig / mit | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 vorderseitiger Anschluss 1 |
| Tiefe [in] | Ja 63 A Nein |
| Hauptstromkreis | 1 ... 4094 25 x 8,5 mm |
| maximal zulässig | Ja 0 3VA9608-0BB24 |
| leitungsgebundene Störeinkopplung durch Burst | Nein 4,3 kA 0 |
| Anzahl der Wechsler / für Hilfskontakte | Ja 10 V (0,15 ... 80 MHz) 0,5 ... 2,5 mm² |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 10 N·m |
| - Redundanzverfahren MSTP | Ja |
| Gebrauchsdauer gemäß IEC 61508 | Ja Nein 0 mm |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Steuerspeisespannung bei DC | Ja keine Betauung im Betrieb erlaubt für alle Geräte hinter der IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 25 mm² |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 1 200 g 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| https://www.siemens.de/ausschreibungstexte | Ja 80 °C |
| - SNTP | Ja |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 3TH4355-0AK6 3TH43550AK6
inkl. gesetzl. MwSt.
Kaiser 1081-21
inkl. gesetzl. MwSt.
Trilux 7651 Grado WRS-DF84 40-840 M43 ET 01 9668840
inkl. gesetzl. MwSt.
Abb MPD13-11C 1SFA611142R1108
inkl. gesetzl. MwSt.
Flexa US-P, AD17-PG11 15010430011
inkl. gesetzl. MwSt.
Siemens 7MF4433-1DA22-1AB7-ZA01A40C11C14Y01Y15Y21
inkl. gesetzl. MwSt.